Reference record for OID 1.3.6.1.4.1.232.0.5021

Parent
1.3.6.1.4.1.232.0 (0)
Node code
5021
Node name
cpqScsi3LogDrvStatusChange
Numeric OID
1.3.6.1.4.1.232.0.5021
URN notation
urn:oid:1.3.6.1.4.1.232.0.5021
ASN.1 notation

{1 3 6 1 4 1 232 0 5021}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqScsi3LogDrvStatusChange(5021)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqScsi3LogDrvStatusChange(5021)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqScsi3LogDrvStatusChange(5021)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqScsi3LogDrvStatusChange(5021)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqScsi3LogDrvStatusChange(5021)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqScsi3LogDrvStatusChange(5021)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqScsi3LogDrvStatusChange(5021)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqScsi3LogDrvStatusChange(5021)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqScsi3LogDrvStatusChange(5021)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqScsi3LogDrvStatusChange(5021)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqScsi3LogDrvStatusChange(5021)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqScsi3LogDrvStatusChange(5021)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqScsi3LogDrvStatusChange(5021)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqScsi3LogDrvStatusChange(5021)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqScsi3LogDrvStatusChange(5021)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqScsi3LogDrvStatusChange(5021)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/5021
  • /ISO/Identified-Organization/6/1/4/1/232/0/5021
  • /ISO/3/6/1/4/1/232/0/5021
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqScsi3LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqScsi3LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqScsi3LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqScsi3LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqScsi3LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqScsi3LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqScsi3LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqScsi3LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqScsi3LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqScsi3LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqScsi3LogDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqScsi3LogDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqScsi3LogDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqScsi3LogDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqScsi3LogDrvStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqScsi3LogDrvStatusChange
  • Additional combinations skipped.

Descriptions

cpqScsi3LogDrvStatusChange — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Logical Drive Status Change. The Storage Agent has detected a change in the status of a SCSI logical drive. The current logical drive status is indicated in the cpqScsiLogDrvStatus variable.

Source records

cpqScsi3LogDrvStatusChange

Status in source: unspecified.

Names: cpqScsi3LogDrvStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqScsi3LogDrvStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqScsiLogDrvStatus",
    ",",
    "cpqScsiLogDrvCntlrIndex",
    ",",
    "cpqScsiLogDrvBusIndex",
    ",",
    "cpqScsiLogDrvIndex",
    ",",
    "cpqScsiLogDrvOsName",
    "}",
    "DESCRIPTION",
    "\"Logical Drive Status Change. The Storage Agent has detected a change in the status of a SCSI logical drive. The current logical drive status is indicated in the cpqScsiLogDrvStatus variable.\"",
    "::=",
    "5021"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqScsiLogDrvStatus",
        "cpqScsiLogDrvCntlrIndex",
        "cpqScsiLogDrvBusIndex",
        "cpqScsiLogDrvIndex",
        "cpqScsiLogDrvOsName"
      ]
    ],
    [
      "DESCRIPTION",
      "Logical Drive Status Change. The Storage Agent has detected a change in the status of a SCSI logical drive. The current logical drive status is indicated in the cpqScsiLogDrvStatus variable."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSCSI-MIB

    Published definition
    cpqScsi3LogDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqScsiLogDrvStatus,
                         cpqScsiLogDrvCntlrIndex, cpqScsiLogDrvBusIndex,
                         cpqScsiLogDrvIndex, cpqScsiLogDrvOsName }
            DESCRIPTION
               "Logical Drive Status Change.
    
                The Storage Agent has detected a change in the status of a
                SCSI logical drive.  The current logical drive status is
                indicated in the cpqScsiLogDrvStatus variable."
    
                  --#TYPE "SCSI Logical Drive Status Change (5021)"
                  --#SUMMARY "Status is now %d."
                  --#ARGUMENTS {2}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#VARBINDSEVERITY 2
    
             ::= 5021
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSCSI.MIB.txt
    Source location: CPQSCSI-MIB::cpqScsi3LogDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.788596+00:00.

  • Preserved circitor archive

    Module: CPQSCSI-MIB

    Published definition
    cpqScsi3LogDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqScsiLogDrvStatus,
                         cpqScsiLogDrvCntlrIndex, cpqScsiLogDrvBusIndex,
                         cpqScsiLogDrvIndex, cpqScsiLogDrvOsName }
            DESCRIPTION
               "Logical Drive Status Change.
    
                The Storage Agent has detected a change in the status of a
                SCSI logical drive.  The current logical drive status is
                indicated in the cpqScsiLogDrvStatus variable."
    
                  --#TYPE "SCSI Logical Drive Status Change"
                  --#SUMMARY "Status is now %d."
                  --#ARGUMENTS {2}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
             ::= 5021
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSCSI-MIB.mib
    Source location: CPQSCSI-MIB::cpqScsi3LogDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.799197+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSCSI-MIB

    Published definition
    cpqScsi3LogDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqScsiLogDrvStatus,
                         cpqScsiLogDrvCntlrIndex, cpqScsiLogDrvBusIndex,
                         cpqScsiLogDrvIndex, cpqScsiLogDrvOsName }
            DESCRIPTION
               "Logical Drive Status Change.
    
                The Storage Agent has detected a change in the status of a
                SCSI logical drive.  The current logical drive status is
                indicated in the cpqScsiLogDrvStatus variable."
    
                  --#TYPE "SCSI Logical Drive Status Change (5021)"
                  --#SUMMARY "SCSI logical drive status is now %d (Drive: %d, Bus: %d, Controller: %d)."
                  --#ARGUMENTS {2, 5, 4, 3}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#VARBINDSEVERITY 2
                  --#SIMPLE_SEVERITY CRITICAL
                  --#HWSTATUS_CATEGORY STORAGE
                  --#ACTION "If the logical drive status is 'recovering(5)', at least one drive has failed but no data has been lost. If the logical drive status is 'failed(3)', data loss has occurred. Check the connections and replace the failed physical drives."
                  
             ::= 5021
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSCSI-MIB

    Related source files and packages:


    Source location: CPQSCSI-MIB::cpqScsi3LogDrvStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.127280+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.161002 switchConfigFileTransferred00
1.3.6.1.4.1.232.0.161003 switchTFTPTransferSucceeded00
1.3.6.1.4.1.232.0.161004 switchTFTPTransferFailed00
1.3.6.1.4.1.232.0.161005 switchFileInvalid00
1.3.6.1.4.1.232.0.161006 switchFanFailed00
1.3.6.1.4.1.232.0.161007 switchFanOk00
1.3.6.1.4.1.232.0.161008 switchTempSensorDegraded00
1.3.6.1.4.1.232.0.161009 switchTempSensorFailed00
1.3.6.1.4.1.232.0.161010 switchTempSensorOk00
1.3.6.1.4.1.232.0.161011 switchPostSuccess00
1.3.6.1.4.1.232.0.161012 switchLoginFailure00
1.3.6.1.4.1.232.0.161013 switchLocationChange00
1.3.6.1.4.1.232.0.161014 switchCubeTypeChange00
1.3.6.1.4.1.232.0.161015 switchSNTPServiceUnavailable00
1.3.6.1.4.1.232.0.169001 cpqiScsiLinkUp00
1.3.6.1.4.1.232.0.169002 cpqiScsiLinkDown00
1.3.6.1.4.1.232.0.172001 cpqIoDrvWearoutTrap00
1.3.6.1.4.1.232.0.172002 cpqIoDrvNonWritableTrap00
1.3.6.1.4.1.232.0.172003 cpqIoDrvFlashbackTrap00
1.3.6.1.4.1.232.0.172004 cpqIoDrvTempHighTrap00
1.3.6.1.4.1.232.0.172005 cpqIoDrvTempOkTrap00
1.3.6.1.4.1.232.0.172006 cpqIoDrvErrorTrap00
1.3.6.1.4.1.232.0.172007 cpqIoDrvPowerlossProtectTrap00
1.3.6.1.4.1.232.0.179001 cpqOneViewCriticalAlert00
1.3.6.1.4.1.232.0.179002 cpqOneViewWarningAlert00
1.3.6.1.4.1.232.0.179003 cpqOneViewOkAlert00
1.3.6.1.4.1.232.0.179004 cpqOneViewUnknownAlert00
1.3.6.1.4.1.232.0.13600256 sCellEventTrap_1_000
1.3.6.1.4.1.232.0.13600257 sCellEventTrap_1_100
1.3.6.1.4.1.232.0.13600258 sCellEventTrap-01-0200
1.3.6.1.4.1.232.0.13600512 sCellEventTrap-02-0000
1.3.6.1.4.1.232.0.13600768 sCellEventTrap_3_0, sCellEventTrap-03-0000
1.3.6.1.4.1.232.0.13600769 sCellEventTrap_3_1, sCellEventTrap-03-0100
1.3.6.1.4.1.232.0.13600770 sCellEventTrap_3_2, sCellEventTrap-03-0200
1.3.6.1.4.1.232.0.13600771 sCellEventTrap_3_3, sCellEventTrap-03-0300
1.3.6.1.4.1.232.0.13600772 sCellEventTrap_3_4, sCellEventTrap-03-0400
1.3.6.1.4.1.232.0.13600773 sCellEventTrap_3_5, sCellEventTrap-03-0500
1.3.6.1.4.1.232.0.13600774 sCellEventTrap_3_6, sCellEventTrap-03-0600
1.3.6.1.4.1.232.0.13600775 sCellEventTrap_3_7, sCellEventTrap-03-0700
1.3.6.1.4.1.232.0.13600776 sCellEventTrap_3_8, sCellEventTrap-03-0800
1.3.6.1.4.1.232.0.13600777 sCellEventTrap-03-0900
1.3.6.1.4.1.232.0.13600778 sCellEventTrap-03-0a00
1.3.6.1.4.1.232.0.13600779 sCellEventTrap-03-0b00
1.3.6.1.4.1.232.0.13600780 sCellEventTrap-03-0c00
1.3.6.1.4.1.232.0.13600781 sCellEventTrap-03-0d00
1.3.6.1.4.1.232.0.13600782 sCellEventTrap-03-0e00
1.3.6.1.4.1.232.0.13600783 sCellEventTrap-03-0f00
1.3.6.1.4.1.232.0.13600784 sCellEventTrap-03-1000
1.3.6.1.4.1.232.0.13600785 sCellEventTrap-03-1100
1.3.6.1.4.1.232.0.13600786 sCellEventTrap-03-1200